<!DOCTYPE html>
<html>

  <head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="styles.css" type="text/css">
    <title>test</title>
  </head>

  <body>
    <header>
      <h1>Hight level heading</h1>
    </header>

    <main>
      <h2>Second level heading</h2>

      <p><em class="violet">Click</em> here to view more <a href="#">cat photos</a>.</p>

      <img src="https://s3.amazonaws.com/freecodecamp/relaxing-cat.jpg">
      <p>Things cats love:</p>
      <ul>
        <li>cat nip</li>
        <li>
          laser 
          <br>
          pointers
        </li>
        <li>lasagna</li>
      </ul>

      <p>Top 3 <strong>things</strong> cats hate:</p>
      <ol>
        <li>
          flea 
          <br>
          treatment
        </li>
        <li>thunder</li>
        <li>other cats</li>
      </ol>

      <form>
        <input type="radio" id="placeChoice1"
          name="place" value="indoor" checked>
        <label for="placeChoice1">Indoor</label>

        <input type="radio" id="placeChoice2"
          name="place" value="outdoor">
        <label for="placeChoice2">Outdoor</label>

        <br>
        <input type="checkbox" id="loving" name="loving" checked>
        <label for="loving">Loving</label>

        <input type="checkbox" id="lazy" name="lazy">
        <label for="lazy">Lazy</label>

        <input type="checkbox" id="energetic" name="energetic">
        <label for="energetic">Energetic</label>

        <br>
        <input class="url" type="url" name="url" placeholder="cat photo URL">
        <input class="submit" type="submit" value="Submit">
      </form>
    </main>
  </body>

</html>
